.popmake-overlay {
    background-color: rgba( 255, 255, 255, 0.65 )!important;
    background-image: url('https://www.pilatesclub.de/wp-content/uploads/2022/05/pilates-live-1600x810-1.jpg')!important;
    background-repeat: no-repeat!important;
    background-position: center center!important;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important; }
.indicates-required { text-align: right; color: #af1a3f; }
span.asterisk { color: #af1a3f; font-size: 28px; line-height: 0; }
.mc-field-group { margin-bottom: 24px; }
input#mce-EMAIL, input#mce-FNAME, input#mc-embedded-subscribe { width: 100%; }
label { margin-bottom: 8px; display: inline-block; }
input[type=checkbox] { transform: scale(1.5); margin-right: 8px; }
input#mc-embedded-subscribe { font-size: 24px; }
@media (max-width: 480px) { .pum-container { max-width: 80%!important; hyphens: none; } }